<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index</title>
    <link rel="icon" type="image/x-icon" href="/pictures/favicon.ico">
    <!--font awesome icon-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css"
        integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!--bootstrap-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!--swiper-->
    <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css" />

    <link href="css/common.css" rel="stylesheet">
    <!-- <link href="css/index.css" rel="stylesheet"> -->
    <link href="css/usersetting.css" rel="stylesheet">

</head>

<body>
    <!-- navbar -->
    <nav class="navbar navbar-light bg-light">
        <a class="navbar-brand" title="Waifu Home" href="/">WAIFU</a>
        <form class="d-flex">
            <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success" type="submit">Search</button>
        </form>
        <div class="group1 d-flex">
            <!--user history-->
            <button type="button" class="btn" title="watch history">
                <i class="fas fa-history"></i>
            </button>
            <!--favorite-->
            <button type="button" class="btn" title="bookmark">
                <i class="far fa-bookmark"></i>
            </button>
            <!--login btn-->
            <a href="login.html" class="btn btn-primary">
                <i class="far fa-user-circle"></i> login
            </a>
        </div>
    </nav>

    <!-- the left hand side column -->
    <div id='leftcolumn'>
        <img src="picture/guest.png" alt="avatar" width="100" height="100" class="avatar" id="aItemLeft">
        <object id="bItemLeft">avatar</object>


        <object id="cItemLeft">username</object>

        <object width="100" height="100" type="text/plain" data="userinfo/test.txt" border="0" id="dItemLeft">
        </object>

        <object width="100" height="100" type="text/plain" data="userinfo/fav.txt" border="0" id="eItemLeft">
        </object>



    </div>


    <!-- the right hand side column -->
    <div id='rightcolumn'>

        <img src="picture/guest.png" alt="avatar" width="300" height="300" class="avatar" id="aItemRight">
        <a href="uploadimage.ts" id="bItemRight">Upload</a>

        <form action="confirm.ts" id="cItemRight">
            <label for="fname">change user name:</label><br>
            <input type="text" id="username" name="username" value="username"><br>
            <label for="lname">change email</label><br>
            <input type="text" id="email" name="email" value="email"><br>
            <label for="lname">change password</label><br>
            <input type="text" id="password" name="password" value="password"><br>

            <br>
            <input type="submit" value="Confirm">
        </form>


    </div>




    <!-- <script src="js/carousel.js"></script> -->
    <!-- <script src="js/index.js"></script>
        <script src="js/swiper.js"></script> -->
</body>

</html>